@charset "utf-8";
/* CSS Document */

#body{
	
	    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
	
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

ul {
  list-style: none;
}



#thumbnail{
    overflow: hidden;
    width: 100%;

}
#thumbnail li{
    float: left;

}
#thumbnail li img{
    width: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50); 
}
#thumbnail li.current img{
    opacity: 1;
    filter: alpha(opacity=100);
}
#main_photo{
    position: relative;

    height: 550px;
}
#main_photo img{
    position: absolute;
    padding-top:10px;
	padding-left: 3%;
    width: 100%;
}

.tab{overflow:hidden;}
.tab li{
	padding:5px 25px; 
	float:left; 
	margin-right:1px;
}

.content li{padding:20px;}
.hide {display:none;}

/*.s_vo{
display: table;
margin-left: 17%; 

}

/*碓井ボイス*/
p.soundBtn1 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

p.soundBtn2 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

p.soundBtn3 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

/*亜雲ボイス*/
p.soundBtn4 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

p.soundBtn5 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

p.soundBtn6 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

/*幡ボイス*/
p.soundBtn7 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

p.soundBtn8 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url( ../chara/voice_c.png) top left no-repeat;
}

p.soundBtn9 {
	display:table-cell;
	height: 60px;
	width: 60px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	background: url(../chara/voice_c.png) top left no-repeat;
}:



p.clicked {
	background: url(../chara/voice.png) bottom left no-repeat;
}